# Generated by Django 2.2.3 on 2019-07-27 03:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('services', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='Content',
            field=models.TextField(),
        ),
        migrations.AlterField(
            model_name='project',
            name='Created',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='project',
            name='Image',
            field=models.ImageField(upload_to=''),
        ),
        migrations.AlterField(
            model_name='project',
            name='Subtitle',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='project',
            name='Title',
            field=models.CharField(max_length=200),
        ),
        migrations.AlterField(
            model_name='project',
            name='Updated',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
